### Method

# Adw Sidebar set_drop_preload

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_set_drop_preload (
      AdwSidebar* self,
      gboolean preload
    )

#### Description [src]

Sets whether drop data should be preloaded on hover.

See `GtkDropTarget:preload`.

Available since: 1.9

Sets property | `Adw.Sidebar:drop-preload`

#### Parameters

`preload`

  Type: `gboolean`

  Whether to preload drop data.